﻿
.container-new { margin:0 auto; width:100%; max-width:1170px; padding:0 15px; }

ul.header-logo-new { width: 100%; position: relative; z-index: 999; margin: 15px 0 10px 0px; padding: 0; display:inline-block;}

ul.header-logo-new li {display:inline-block; width:31%; list-style:none; text-align:center;}

ul.header-logo-new li.header-phone { display:inline-block; width:34%; list-style:none; text-align:center; }

ul.header-logo-new li a { text-decoration:none; }

ul.header-logo-new li.header-phone a { width:100%; max-width:300px; background: #0092D5; color: #fff; text-decoration: none !important; border-radius: 4px; padding: 10px 5px; text-align: center; display: inline-block; font-size: 20px; font-weight: 600; }

ul.header-logo-new li a img { width:100%; max-width:200px; }

.header-right-box-new { width: 100%; max-width: 75%; text-align: right; float: right; margin-top:5%;}

ul.header-NAP-new { display: inline-block; vertical-align: middle; list-style: none; margin: 15px 0px 10px 0; padding: 0 10px; }

ul.header-NAP-new li { margin:10px; font-size:20px; }

.slide-box {background-image: url(/content/team/dental-team-2025.webp); background-repeat: no-repeat; background-size: cover; background-position: center center; padding:150px 0;}

.slide-text-box {background-image: linear-gradient(-89deg,rgba(1,121,192,0) 0%,rgb(1 121 192/ 60%) 100%); padding: 65px 0px 65px 150px; margin-right: 0px !important; width:100%; margin-top:100px !important; }

.slide-text-box h2 {color:#fff; font-size:34px; font-weight:700; margin-bottom:25px;}

.slide-text-box p  {color:#fff; font-size:18px; font-weight:700; }

.book-btn { background:#0092D5; color:#fff !important; text-decoration:none !important; border-radius:4px; padding:10px 15px; text-align:center; display:inline-block; font-size:20px; font-weight:600; margin:5px 10px; }

/*.RotatorFormButton, .MainFormButton {background:#0092D5 !important; font-weight:600;}*/

.blue-box { background:#0179c0; padding:50px 0; text-align:center;  }

.blue-box h2 { color:#fff !important; text-align:center; font-weight:700; margin:10px 0; }

.blue-box h3 { color:#fff; font-weight:700; margin:10px 0;  }

.blue-box p { color:#fff;  }

.main-content-box { padding:50px 0; text-align:center; }

.new-callouts-div { margin:0 auto !important; }

.title-box {padding: 50px 0; text-align: center;}

.title-box h2 { margin:5px 0 10px 0 !important; }

.form-box { padding:50px 0; background-image: url(/content/images/offer-form-bg.webp); background-repeat: no-repeat; background-size: cover; background-position: center center; }

.form-box p { color:#fff; text-align:center; font-size:20px; }

.form-bg { padding:10px; background:rgba(0,0,0,0.5); width:100%; max-width:800px; margin:0 auto;}

.main-form-div label { color:#fff; }

.main-form-div #RndcaptchaALL { color:#fff; }

.top-bar-box { background:#0179c0; padding:10px 0; text-align:center; }

.top-bar-box h1 { font-size:18px; color:#fff; margin:0px; font-weight:600; }

.top-bar-box p { color:#fff; margin:0px; font-weight:600; }

.location-box { padding:30px 0; display:inline-block; width:100%; }

.map-box { float:left; width:100%; max-width:50%; padding:0 5px; }

.map-box1 { float:left; width:100%; max-width:100%; padding:0 5px; }

.doctor-box { padding:10px 0 0 0; display:inline-block; width:100%; }

.doctor-box h3 { margin:5px 0; }

.doctor-box .dr-img-box { width:100%; max-width:28%; float:left; margin-right:15px;  }

.doctor-box .dr-text { width:100%; max-width:70%; float:left;  }

.landing-services ul { text-align:left !important; }

.landing-services li { float:left; width:100%; max-width:250px; text-align:left !important; }

.video-box { float:right; margin-left:15px; width:100%; max-width:300px; }

.container { margin-left:auto; margin-right:auto; width:100%; max-width:1170px; }

@media screen and (max-width: 1024px) { .header-right-box-new { max-width: 60%; } }

@media screen and (max-width: 860px) { 

ul.header-logo-new li {display:inline-block; width:30%; list-style:none; text-align:center;}

ul.header-logo-new li.header-phone { display:inline-block; width:34%; list-style:none; text-align:center; }

}

@media screen and (max-width: 759px) {

.map-box { float: none; width: 100%; max-width: 98%; padding: 0 10px;}

.hours-box { width: 100%; padding: 10px 15px 20px 15px !important;}

.doctor-box .dr-img-box { width:100%; max-width:98%; float:none; margin:10px auto; display:block;  }

.doctor-box .dr-text { width:100%; max-width:98%; float:none; margin:10px auto; display:block;  }



ul.header-logo-new li {display: block; width:100%; margin:10px auto; }

ul.header-logo-new li.header-phone { display: block; width:100%;margin:10px auto; }

.slide-box { padding:300px 0 0 0; }

.slide-text-box {
  background-image: none;
  background:rgba(1, 121, 192, 0.5);
  padding: 35px 0;
  margin-right: 0px !important;
  width: 100%;
  text-align: center;
}

ul.header-logo-new { display:block; margin:10px auto; }

.header-right-box-new { max-width: 100%; text-align:center; margin-top:0; } 

}

